/* Left menu */
.rm_menuleft {
	font-size: 15px;
	margin: 0 0 15px 0;
}
.rm_menuleft:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.rm_menuleft A {
	display: block;
	color: #444;
	text-decoration: none;
	padding: 4px 0 4px 29px;
}
.rm_menuleft UL {
}
.rm_menuleft LI {
	padding: 0 15px 0 1px;
	margin: 8px 0;
}
.rm_menuleft LI:hover,
.rm_menuleft LI.selected {
	/*color: #595555;*/
	color: #c50018;
}
.rm_menuleft LI A:hover,
.rm_menuleft LI.selected > A {
	/*border-left: 6px solid #595555;*/
	border-left: 6px solid #c50018;
	padding-left: 23px !important;
	/*color: #595555;*/
	color: #c50018;
}

/* Color menu */
.rm_menuleft.orange LI.selected,
.rm_menuleft LI.selected.orange {
/*	color: #ef7a06;*/
color: RGB(233,148,37);
}
.rm_menuleft.orange LI > A:hover,
.rm_menuleft.orange LI.selected > A,
.rm_menuleft LI.orange > A:hover,
.rm_menuleft LI.selected.orange > A {
/*	border-left: 6px solid #ef7a06;*/
/*	color: #ef7a06;*/
border-left: 6px solid RGB(233,148,37);
color: RGB(233,148,37);
}
.rm_menuleft.blue LI.selected,
.rm_menuleft LI.selected.blue {
/*	color: #006fba;*/
color: RGB(17,96,170);
}
.rm_menuleft.blue LI > A:hover,
.rm_menuleft.blue LI.selected > A,
.rm_menuleft LI.blue > A:hover,
.rm_menuleft LI.selected.blue > A {
/*	border-left: 6px solid #006fba;*/
/*	color: #006fba;*/
border-left: 6px solid RGB(17,96,170);
color: RGB(17,96,170);
}
.rm_menuleft.yellow LI.selected,
.rm_menuleft LI.selected.yellow {
/*	color: #fcc01d;*/
color: RGB(243,199,32);
}
.rm_menuleft.yellow LI > A:hover,
.rm_menuleft.yellow LI.selected > A,
.rm_menuleft LI.yellow > A:hover,
.rm_menuleft LI.selected.yellow > A {
/*	border-left: 6px solid #fcc01d;*/
/*	color: #fcc01d;*/
border-left: 6px solid RGB(243,199,32);
color: RGB(243,199,32);
}
.rm_menuleft.purple LI.selected,
.rm_menuleft LI.selected.purple {
/*	color: #c679ae;*/
color: RGB(203,123,161);
}
.rm_menuleft.purple LI > A:hover,
.rm_menuleft.purple LI.selected > A,
.rm_menuleft LI.purple > A:hover,
.rm_menuleft LI.selected.purple > A {
/*	border-left: 6px solid #c679ae;*/
/*	color: #c679ae;*/
border-left: 6px solid RGB(203,123,161);
color: RGB(203,123,161);
}
.rm_menuleft.lightgreen LI.selected,
.rm_menuleft LI.selected.lightgreen {
/*	color: #72af24;*/
color: RGB(98,180,4);
}
.rm_menuleft.lightgreen LI > A:hover,
.rm_menuleft.lightgreen LI.selected > A,
.rm_menuleft LI.lightgreen > A:hover,
.rm_menuleft LI.selected.lightgreen > A {
/*	border-left: 6px solid #72af24;*/
/*	color: #72af24;*/
border-left: 6px solid RGB(98,180,4);
color: RGB(98,180,4);
}
.rm_menuleft.green LI.selected,
.rm_menuleft LI.selected.green {
/*	color: #00785c;*/
color: RGB(0,130,80);
}
.rm_menuleft.green LI > A:hover,
.rm_menuleft.green LI.selected > A,
.rm_menuleft LI.green > A:hover,
.rm_menuleft LI.selected.green > A {
/*	border-left: 6px solid #00785c;*/
/*	color: #00785c;*/
border-left: 6px solid RGB(0,130,80);
color: RGB(0,130,80);
}
.rm_menuleft.red LI.selected,
.rm_menuleft LI.selected.red {
/*	color: #c50018;*/
color: RGB(184,32,48);
}
.rm_menuleft.red LI > A:hover,
.rm_menuleft.red LI.selected > A,
.rm_menuleft LI.red > A:hover,
.rm_menuleft LI.selected.red > A {
/*	border-left: 6px solid #c50018;*/
/*	color: #c50018;*/
border-left: 6px solid RGB(184,32,48);
color: RGB(184,32,48);
}

.rm_menuleft.lightbrown LI.selected,
.rm_menuleft LI.selected.lightbrown {
/*	color: #c50018;*/
color: RGB(221,174,87);
}
.rm_menuleft.lightbrown LI > A:hover,
.rm_menuleft.lightbrown LI.selected > A,
.rm_menuleft LI.lightbrown > A:hover,
.rm_menuleft LI.selected.lightbrown > A {
/*	border-left: 6px solid #c50018;*/
/*	color: #c50018;*/
border-left: 6px solid RGB(221,174,87);
color: RGB(221,174,87);
}

.rm_menuleft.brown LI.selected,
.rm_menuleft LI.selected.brown {
/*	color: #c50018;*/
color: RGB(187,96,42);
}
.rm_menuleft.brown LI > A:hover,
.rm_menuleft.brown LI.selected > A,
.rm_menuleft LI.brown > A:hover,
.rm_menuleft LI.selected.brown > A {
/*	border-left: 6px solid #c50018;*/
/*	color: #c50018;*/
border-left: 6px solid RGB(187,96,42);
color: RGB(187,96,42);
}

/* Submenu */
.rm_menuleft UL UL {
	font-style: italic;
	margin: 0 0 0 6px;
}
.rm_menuleft UL UL:before {
	content: none;
}
.rm_menuleft LI LI {
	padding: 8px 15px 1px 2px;
	margin: 0;
}
.rm_menuleft LI LI A {
	border: none !important;
}
.rm_menuleft LI:hover LI,
.rm_menuleft LI.selected LI {
	padding-left: 2px !important;
}
.rm_menuleft LI LI A:hover,
.rm_menuleft LI.selected LI A {
	/*border-left: 6px solid #595555;*/
	border-left: 6px solid #c50018;
	padding-left: 29px !important;
}
.rm_menuleft LI.open UL {
	display: block;
}
.rm_menuleft LI.close UL {
	display: none;
}

